[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldNotifyEvent

Noification handler prototype

## Declaration

Source position: db.pas line 231

`type TFieldNotifyEvent = procedure(`
`Sender: TField`
`) of object;`

## Arguments

`Sender` |  | Field that triggered the event.

## Description

TFieldNotifyEvent is a prototype for the event handlers in the TField class. It's Sender parameter is the field instance that triggered the event.

Documentation generated on: Feb 26 2014